<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.lframework.xingyun.settle.mappers.SettleCheckSheetDetailMapper">


    <select id="getDetailsListBySheetId" resultType="com.lframework.xingyun.settle.entity.SettleCheckSheetDetail">
        SELECT * FROM settle_check_sheet_detail where sheet_id=#{sheetId}
    </select>


</mapper>
